Bug 732198 - [abrt] guake-0.4.2-3.fc15
Summary: [abrt] guake-0.4.2-3.fc15
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: guake
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d752722ebc3c4b0a5f88b5b054e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-20 15:41 UTC by bruno.leveder
Modified: 2011-09-15 11:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-15 11:04:52 UTC


Attachments (Terms of Use)

Description bruno.leveder 2011-08-20 15:41:50 UTC
abrt version: 2.0.3
architecture:   i686
cmdline:        guake -OO /usr/lib/guake/guake.py
comment:        Guake crashes during launch
component:      guake
executable:     /usr/lib/guake/guake.py
kernel:         2.6.38.8-35.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        guake-0.4.2-3.fc15
time:           Sat Aug 20 11:49:55 2011
uid:            500
username:       bruno

backtrace:
:guake.py:649:__init__:Error: Le délai d'attente est épuisé
:
:Traceback (most recent call last):
:  File "/usr/lib/guake/guake.py", line 1353, in <module>
:    if not main():
:  File "/usr/lib/guake/guake.py", line 1296, in main
:    instance = Guake()
:  File "/usr/lib/guake/guake.py", line 649, in __init__
:    notification.show()
:Error: Le délai d'attente est épuisé
:
:Local variables in innermost frame:
:keyval: 65481
:colormap: <gtk.gdk.Colormap object at 0x8d50e8c (GdkColormap at 0x8c330c8)>
:img: '/usr/share/pixmaps/guake/guake-tray.png'
:evtbox: <gtk.EventBox object at 0x8d50824 (GtkEventBox at 0x8c36050)>
:notification: <pynotify.Notification object at 0x8d5b5a4 (NotifyNotification at 0x8df9850)>
:screen: <gtk.gdk.ScreenX11 object at 0x8d50e64 (GdkScreenX11 at 0x8c340f0)>
:mask: <flags 0 of type GdkModifierType>
:label: 'F12'
:ipath: '/usr/share/pixmaps/guake/add_tab.png'
:hide_context_menu: <function hide_context_menu at 0x8d57a3c>
:key: 'F12'
:destroy: <function destroy at 0x8d57aac>
:filename: '/usr/share/pixmaps/guake/guake-notification.png'
:self: Guake(path="/usr/share/guake/guake.glade")
:double_click: <function double_click at 0x8d57ae4>

Comment 1 Pierre-YvesChibon 2011-08-20 15:49:17 UTC
Do you run gnome ?

Comment 2 Pierre-YvesChibon 2011-08-31 08:36:05 UTC
ping ?


Note You need to log in before you can comment on or make changes to this bug.